<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="input_workMode" text="AutoLoader: activer le mode de travail"/>
		<text name="input_select" text="AutoLoader: Sélectionnez un matériau"/>
		<text name="input_markerPosition" text="AutoLoader: Position du marqueur"/>
		<text name="input_unload" text="AutoLoader: Décharger"/>
		<text name="input_markerUp" text="AutoLoader: Marqueur: déplacer vers le haut"/>
		<text name="input_markerDown" text=" AutoLoader: Marqueur: descendre"/>
		<text name="input_markerLeft" text="AutoLoader: Marqueur: déplacer à gauche"/>
		<text name="input_markerRight" text=" AutoLoader: Marqueur: déplacer à droite"/>
		<text name="input_markerOriginal" text="AutoLoader: Marqueur: position d'origine"/>
		<text name="input_markerForward" text="AutoLoader: Marqueur: aller de l'avant"/>
		<text name="input_markerBackward" text="AutoLoader: Marqueur: reculer"/>
		<text name="input_markerRotation" text="AutoLoader: Marqueur: tourner 90°"/>
		<text name="workModeOn" text="AutoLoader: activer le mode de travail"/>
		<text name="workModeOff" text="AutoLoader: Désactiver le mode de travail"/>
		<text name="unload" text="Décharger"/>
		<text name="center" text="Décharger dessus"/>
		<text name="left" text="Décharger gauche"/>
		<text name="right" text="Décharger droite"/>
		<text name="back" text="Décharger derrière"/>
		<text name="squareBales" text="AutoLoader: Sélectionner: Balles carrées"/>
		<text name="roundBales" text="AutoLoader: Sélectionner: Balles rondes"/>
		<text name="pallets" text="AutoLoader: Sélectionner: Palettes"/>
		<text name="missionPallets" text="AutoLoader: Sélectionner: Palettes missions"/>			
	</texts>
</l10n>